package com.ssj.bean.sys.fx.domain;

import java.io.Serializable;


public class TemplateInfo implements Serializable {



    private String materielName; //物料名称
    private String materielCode; //物料编码
    private Integer materielCount; //需要物料数量
    private Integer costCount; //损耗物料数量

    public String getMaterielName() {
        return materielName;
    }

    public void setMaterielName(String materielName) {
        this.materielName = materielName;
    }

    public String getMaterielCode() {
        return materielCode;
    }

    public void setMaterielCode(String materielCode) {
        this.materielCode = materielCode;
    }

    public Integer getMaterielCount() {
        return materielCount;
    }

    public void setMaterielCount(Integer materielCount) {
        this.materielCount = materielCount;
    }

    public Integer getCostCount() {
        return costCount;
    }

    public void setCostCount(Integer costCount) {
        this.costCount = costCount;
    }
}
